body {
    font-family: arial, sans-serif;
    margin: 0;
    font: 14px/1.8 arial, helvetica, sans-serif;
}

/* some stuff to get the footer at the bottom see http://www.alistapart.com/articles/footers  */
            html, body {
                height: 100%;
            }
            body {
                margin: 0;
                padding: 0;
            }
            #container {
                width: 910px;
                margin-right: auto;
                margin-left: auto;
                position: relative;
                min-height: 100%;
                height: 100%;
                voice-family: inherit;
                height: auto;
            }
            html>body #container {
                height: auto;
            }
            #main {
                padding: 10px;
                padding-bottom: 0px;
            }

            #rbg_footer {
                position: absolute;
                bottom: 0;
                padding-top: 5px;
                padding-bottom: 5px;
            }


p.mainlink {
    font-size:100%;
	margin-top: 10px;
}

p.mainlink a {
	font-weight: bold;
}

/* default styles for formatting */
h1.speciesname {
    font-size: 160%;
    font-weight: normal;
    font-style: normal;
}

h1.notcurrent {
	margin-top: 45px;
}    

.subtitle {
    margin-bottom: 10px;
    font-size: 100%;
    font-weight: bold;
}    

.highertaxa {
    font-weight: normal;
    color: #6A8FB4;
}    

.genus, .species, .epithet, .infraname {
    font-weight: bold;
}

.spauthor, .author, .infrank, .infraauth, .rank, .protoyear, .protopages, .inauthor, .sensu, .misid, .protovolume, .nomennote {
    font-style: normal;
	color: #000000;
}

.prototitle, .in {
    font-style: italic;
	color: #000000;
}    

.list {
	margin-left:0px;
}

.name {
	padding-left: 50px;
    padding-bottom: 3px;
}    

.oldname a, .newname a, .currentname a {
    text-decoration: none;
}    

.accnameref {
	margin-left: 7.6em;
}    

.synonym a, .misid a {
    text-decoration: none;
    margin-left: 15px;
}

.synonyms h2, .misids h2, .nomeninfo h2, .noteblock h2, .reportblock h2, .linkblock h2, 
.thumbblock h2, .subordinateblock h2, .maplink h2 {
    font-size: 100%;
    margin-bottom: 3px;
    margin-top: 25px;
    padding-top: 2px;
    padding-bottom: 3px;
	cursor: pointer;
}

.basionym a {
    text-decoration: none;
}    

.reportblock a, .accnameref a {
	text-decoration: none;
	color: #000000;
}

.report {
    padding-left: 15px;
}

.nomenblock div, .notetext {
	padding-left: 15px;
}

.collapsible h2, .maplink h2 {
    padding-left:25px;
    background: url(http://www.rbg.vic.gov.au/dbpages/dev/cat/images/expand.gif) no-repeat scroll 5px 50%;
}

/*.collapsible > div {
    margin-left:15px;
} 
*/   
.expanded h2 {
    padding-left: 25px;
    background: url(http://www.rbg.vic.gov.au/dbpages/dev/cat/images/collapse.gif) no-repeat scroll 5px 50%;
}    

.collapsed h2 {
    padding-left:25px;
    background: url(http://www.rbg.vic.gov.au/dbpages/dev/cat/images/expand.gif) no-repeat scroll 5px 50%;
}

.collapsible h2, .expanded h2, .maplink  h2{
	width:450px;
}    

/* the search page */

a.toggle {
    font-size: 90%;
}    


.search_item {
    padding: 5px;
}    

.search_item .label {
    font-weight: bold;
    float: left;  
    width: 11em;  
    margin-right: 1em;  
    text-align: right; 
}

.searchnote {
	margin-left: 12em;
}    

.buttons {
    padding-left: 12.2em;
    padding-top: 8px;
    padding-bottom: 8px;
}

/* styles for the browse lists that have two columns */

.list_horizontal span a {
	margin-left: 5px;
	margin-right: 5px;
}

.list_left, .list_right {
    padding-left: 5px;
    padding-top: 5px;
}    
.list_left{
    float: left;
    width: 40%;
}

.list_right{
    margin: 0 0 0 45%;
}

div.spacer {
    clear:both;
}    

a.toggle {
    margin-left: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
}    
a.not_toggled {
    padding-right:20px;
    background: url(http://www.rbg.vic.gov.au/dbpages/dev/cat/images/expand.gif) no-repeat scroll 95% 50%;
}

a.toggled {
    padding-right: 20px;
    background: url(http://www.rbg.vic.gov.au/dbpages/dev/cat/images/collapse.gif) no-repeat scroll 95% 50%;
}
.symbol {
    font-weight: bold;
}    

.indent {
    /*padding-left: 3em;*/
}    

.extranote {
    margin-top:18px;
}    

.hasnewname, .status, .basionym {
    margin-top: 10px;
    margin-bottom: 10px;
}

.accepted {
	font-weight: bold;
}

.rejected {
	font-weight: bold;
}

/*  styles for the thumbnail block*/
.thumbnailblock, .weblinkblock {
	width: 560px;
	margin-top: 15px;
	padding-left: 10px;
}

#thumb_text {
	clear:left;
	margin-left: 15px;
}

.thumbnail, .extlink {
	float: left;
	width: 130px;
	height: 90px;
	padding: 5px;
}

/* styles for map.php view */
#map_canvas {
	float: left;
	margin-bottom: 10px;
}

#legend {
	float: left;
	font-size: 12px;
	margin-left: 15px;
}

#provider {
	clear: left;
	margin-bottom: 10px;
	padding: 5px;
	font-size: 12px;
}

.legenditem img {
	margin-right: 15px;
}

/* styles for breadcrumb navigation; */
.breadcrumb a, .family a {
	color: #6A8FB4;
	text-decoration: none;
}
.breadcrumb a:hover, .family a:hover {
	color: #FFFFFF;
	background-color: #6A8FB4;
}
	
/* references page */
#ref_container {
	background-color: #FFFFFF;
	height: 100%;
}

#fullreference {
	margin-left: 2em;
	margin-right: 2em;
	padding: 5px;
	padding-top: 20px;
/*	padding-bottom: 15px;
	border-top: thin solid #000000;
	border-bottom: thin solid #000000;
*/
}

.ref_author, .ref_date {
	font-weight: bold;
}

.ref_journal {
	font-style: italic;
}

